Bug 199043 - no boot new fc6 iMac G5 1.9ghz with iSight
no boot new fc6 iMac G5 1.9ghz with iSight
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
: 183693 240901 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-16 09:20 EDT by serge lacroute
Modified: 2013-01-09 23:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:07:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description serge lacroute 2006-07-16 09:20:27 EDT
Description of problem:
The boot on the new fc does not walk(work) to remove modules video
iMac G5 1.9ghz with iSight
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jarod Wilson 2006-11-01 14:14:38 EST
Please clarify the problem, if you would: Are you saying 1) the system doesn't
boot at all, 2) the system boots, but the built-in video camera doesn't work or
3) the system boots, but there's no video support for X?

My suspicion is #3, which is a known issue, due to lack of driver support for
the Radeon X1x00-series video controllers.
Comment 2 Jesse Keating 2006-11-22 13:37:02 EST
Please try booting with 'video=ofonly' and run level 3 (no X), or if you're
installing 'video=ofonly text' so that no GUI starts.
Comment 3 David Woodhouse 2006-11-23 04:36:17 EST
*** Bug 183693 has been marked as a duplicate of this bug. ***
Comment 4 Jan Kratochvil 2007-11-05 11:41:57 EST
*** Bug 240901 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2008-04-03 23:18:40 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:07:27 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.